body{
    font-family: sans-serif, Arial,Helvetica,Verdana;
    background-image: url("images/back.gif");
    background-color:rgb(159,31,18);
    background-repeat: repeat-x;  
    margin:0;
    padding:0;
    font-size:13px;
    text-align:center;
}

#wrapper{
    margin:auto;
    width:960px;
    text-align: left;
}

#header{
    background-image: url("images/header_bck.png");
    background-repeat: repeat-x;
    height:151px;
    width:100%;
    margin:0;
    padding:0;
    overflow:hidden;
}

#header #search_form{
    height:62px;
    border:none;
}
#header #indexedsearch{
    border: medium none;
    display: block;
    left: 694px;
    position: relative;
    top: 37px;
    width: 220px;
}

#header #indexedsearch fieldset{
    margin:0;
    padding:0;
    width:225px;
    border:none;
}

#header #indexedsearch .searchbox-button{
    background-image: url("images/search.png");
    border: medium none;
    height: 24px;
    margin-left: 1px;
    position: relative;
    vertical-align: top;
    width: 24px;
}
/*
#header #indexedsearch.en_search .searchbox-button{
    background-image: url("images/search_en.png");
    border: medium none;
    height: 22px;
    position: relative;
    /*top: 1px;*/
   /* width: 79px;
    vertical-align:top;
}
*/

#header #indexedsearch  .searchbox-sword{
    border: medium none;
    height: 22px;
    width: 198px;
    vertical-align:top;
}
/*
#header #indexedsearch.en_search.searchbox-sword{
    border: medium none;
    height: 22px;
    width: 143;
    vertical-align:top;
}
*/

#logo{
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    height: 123px;
    left: 51px;
    position: relative;
    top: -92px;
    width: 357px;
}

#logo a img{
    border:none;
  width: 348px;
}

#menu{
    background-image: url("images/menu_bck.png");
    background-repeat: repeat;
    height:27px;  
    width:100%;
    margin: 3px 0 0;
    padding:0;
    display: inline-block;
    vertical-align:middle;
}

#menu ul {
    left: 36px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 3px;
    /*display:inline-block;*/
}

#menu ul li{
    display: inline-block;
    float:left;
}

#menu ul li ul li{
    float:none;
}

#menu ul li a,
#menu ul li.p_hldr{
    /*    border-right: 1px solid #D9C6A6;*/
    border-right: 1px solid #FFFFFF;
    /*    color: #D9C6A6;*/
    color: #FFFFFF;
    font-size: 14px;
    padding-left: 16px;
    padding-right: 16px;
    text-decoration: none;
}

#menu ul li.last a, #menu ul li ul li a{
    border-style: none;
    /*    color: #D9C6A6;*/
    color: #FFFFFF;
    font-size: 14px;
    padding-left: 16px;
    padding-right: 16px;
    text-decoration: none;
}


#menu{
    position:relative;
    z-index:5000;
}




#page{
    position:relative;
    z-index:1;
}

#page{
    background-color: #FEFDFB;
    padding-bottom: 100px;
    padding-top: 30px;
    width:960px;    
    overflow:hidden;
    min-height: 461px;

}

#page table.system_table td{
    padding:0px;
}

#page div#c512,
#page div#c515{
    position:absolute;
    bottom:30px;
    right:0px;
}

#pag div{
    min-height: auto;
}


#page div.csc-default p,
#page div.csc-default h3{
    text-align:justify;
}

#page table td,
#page table th{
    border-style:none;
}

#page table td,
#page table th{
    font-size:13px;
    padding:5px;
}

#page table td p.bodytext,
#page table th h3.table_header{
    text-align:left;  
    padding:5px;
}

#page table th h3.table_header{
    color: #D9C6A6;
}

#page .csc-default ul.csc-menu,
#page .csc-sitemap ul{
    padding-top:16px;
    padding-bottom:16px;
}

#page table th,
#page table td.ess_group{
    background-image: url("images/menu_back.gif");
    background-repeat: repeat;
    color: #D9C6A6;
    vertical-align: middle;  
}

#page div.csc-default, #footer div{
    margin: 0 47px 0 51px;
}

#page div.csc-default#c302,
#page div.csc-default#c311,
#page div.csc-default#c486{
    margin: 0;
}

#page div.csc-default .csc-header{
    margin:0;
    height:40px;  
}

#page div.csc-default .csc-header h1{
    position:relative;
    top:20px;
    color:#931E0D;
}

#page div.csc-default h3{
    color: #252324;
    font-size: 9pt;
    font-weight: bold;
    margin: 15px 0px 0px 0px;
    padding: 0;
}

#page h1{
    margin:15px 0px 15px 0px;
}

#page .align-center{
    text-align:center;
}

#page h1, #page form, #page ul, #page p{
    margin-top:0;
    margin-bottom:0;  
}

#page h1{
    color: #971E15;
    font-size: 14px;
    text-transform: uppercase;  
}

#page .important{
    color: #971E15;
    font-weight: bold;
}

#page h3 .important{
    font-size: 14px;
}

#page a,
#page a:visited,
#page a:hover{
    color: #D56736;
    text-decoration:none;
    /*font-size:0.812em;*/
}

#footer{  
    /*background-image:url("images/footer_back.gif");*/
    background-color: #6D6E72;

}


#footer .csc-header {
    display: none;
}

#footer table{
    font-size: 11px;
    color: #D7D5C9;
    width: 100%;
}

#footer a img,
#page a img{
    border:none;
}

#fb_text{
    position: relative;
    top: -0.625em;  
}

#fb_logo{
    position: relative;
    top: 3px;
}

.tx-indexedsearch-rules{
    visibility: hidden;
}

.title_li{
    margin-bottom: 15px;
    margin-top: 15px;
}

#page .pink_link,
#page .pink_link a,
#page .pink_link a:visited,
#page .pink_link a:hover{
    color:#E7A688;
}

#page .pink_link a,
#page .pink_link a:visited,
#page .pink_link a:hover{
    text-decoration:underline;
}

#languages{
    display: inline-block;
    /*left: 536px;*/
  width:100%;
    position: relative;
    top: 5px;
  text-align:right;
}

#languages a{
    margin-left: 23px;
}

#languages #delimiter{
    display: inline-block;
    width: 53px;
}

#languages #c304, #languages #c445{
  margin-right:40px;
}

#languages a,
#languages a:visited,
#languages a:hover{
    color: white;
    font-size: 13px;
    text-decoration: none;
}

#lover_title_page{
    background-color: #C75831;
    font-size: 13px;
    height: 22px;
    margin-bottom: -100px;
    position: relative;
    width: 960px;
  border-collapse: collapse;
}

#lover_title_page table{
  border-collapse: separate;
  }

#lover_title_page td{
    color: #DDE0D5;
    font-size: 13px;
}

#left_wrap div#c498 {
    margin: 0;
}

#page #left_wrap{
    margin: auto;
    padding: 0;
    text-align: center;
}

#page #left_wrap h1{
    color: #FFFFFF;
    display: inline-block;
    font-size: 19px;
    font-weight: normal;
    padding: 0;
    position: relative;
    text-transform: none;
    top: 13px;  
}

#page #left_wrap #c498 h1 a{
  color: #FFFFFF;
  text-decoration:none;
}

#page #left_wrap #c315 h1,
#page #left_wrap #c547 h1{
    background-color: #AA2A0F;
    color: white;
    display: inline-block;
    margin-bottom: 8px;
    margin-top: 8px;
    padding: 0;
    width: 140px;
}

#page #left_wrap div.csc-header{
    background-color: #424242;
    margin: auto -2px;
    padding: 0;
    text-align: center;
  height: 55px;
}

#page #left_wrap .system_table{
    padding: 20px 50px;
    text-align: left;
}

#page #left_wrap ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#page #left_wrap div{
    /*margin-left:51px;*/
    margin-right:0;
}

#page #left_wrap a,
#page #left_wrap a:visited,
#page #left_wrap a:hover,
#page #left_wrap .read_more,
#page #right_wrap a,
#page #right_wrap a:visited,
#page #right_wrap a:hover,
#page #right_wrap .read_more{
    color:#0D323A;
}


#page #c773, #page #c776{
    margin: 100px 0 -100px;
    padding: 0;
}

#page #left_wrap a,
#page #left_wrap a:visited,
#page #left_wrap a:hover{
    text-decoration:underline;
}

#page #left_wrap div.center_al{
    text-align: center;
}

#page #left_wrap div.center_al a,
#page #right_wrap div.center_al a{
    display: inline-block;
    font-size: 11px;
    padding-left: 2px;
    position: relative;
    text-decoration: none;
    top: -6px;
}

#page #left_wrap #aktuality_link{
    left: 68px;
    position: absolute;
    top: 142px;
}

#page #right_wrap{
    display: inline-block;
    width: 584px;
}

#page #right_wrap div{
    margin:0;
    padding:0;
}

#page #right_wrap div div{
    /*float:left;*/
}

#page #right_wrap div a img{
    border:none;
}

#page #right_wrap p{
    text-align:center;
}

#slogan{
    color: white;
    font-size: 26px;
    margin-right: 40px;
    position: relative;
    text-align: right;
    text-transform: uppercase;
    top: 8px;
}

#slogan div p{
  margin-top:0;
    margin-bottom:0;
    padding-bottom:0;
    padding-top:0;
  font-size: 23px;
  width: 446px;
  margin-left: 474px;
}

ul.autor_list,
ul.vydav_list{
    list-style-type:none;
    margin:0;
    padding:0;
}

ul.autor_list li,
ul.vydav_list li{
    display:inline;
    padding:3px;
    font-weight:bold;
}

table.autor_list,
table.vydav_list
{
    border-collapse:collapse;
}

table.autor_list, table.autor_list th,table.autor_list td,
table.vydav_list, table.vydav_list th,table.vydav_list td
{
    border: 1px solid black;
}

table.ess_table{
    /*background-color: #FDE9D9;*/
    border-collapse: collapse;
    text-align: right;
    margin-top:15px;
    margin-bottom: 15px;
    /*    width: 321px;*/
}

table.ess_table,
table.ess_table td.ess_group,
table.ess_table td.ess_title,
table.ess_table td.ess_value{
    border-style:solid;
    border-width:thin;
    border-color:black;
}

table.ess_table td.ess_group{
    /*background-color:#C00000;
    color:white;
    font-weight:bold;*/
}

.important{
    color:#632423;
}

.titled_img_package{
    vertical-align:top;
}

.titled_img_container, .csc-textpic-imagerow{
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 160px;
}

.csc-textpic-caption{
    text-align:center;
    padding-top:8px;
}

.titled_img_container span{
    display:block;
}

#page div#c376 form,
#page div#c453 form{
    margin-top:16px;
}

form{
    font-size:13px;
}


#page table.ksSitemapFullWidTable td {
    padding:0;
}

#page table.contenttable{
    border-collapse: collapse;
    border-style: solid;
    border-color: black;
    border-width: 1px;  
}

#page table.contenttable td{
    border-style: solid;
    border-color: black;
    border-width: 1px;
} 

#page table.contenttable td.td-1,
#page table.contenttable td.td-2{
    text-align: center;
}


#page #c582 ul,
#page #c598 ul,
#page #c639 ul,
#page #c640 ul{
    list-style: none;
    margin:0;
    padding:0;
}

#page #c582 ul li,
#page #c598 ul li,
#page #c639 ul li,
#page #c640 ul li{
    display: inline;
    padding-right: 7px;  
}

#page #c582 ul li a,
#page #c598 ul li a,
#page #c639 ul li a,
#page #c640 ul li a{
    font-weight: bold;
}

/*******************************suckerfish**********************************/
/* 1. Level 
#nav LI:hover , #nav LI.sfhover { 
    background:0; 
    background:#1b5e96; 
    border-top-color:#1b5e96; 
    border-bottom-color:#1b5e96;
}


/* 2. Level */

#nav LI UL {
    left: -999em;
    position: absolute;
    top: 1em;
    z-index: 5000;
}

#nav li ul{
    /*  visibility:hidden;*/
    display:none;
}

/*
#nav li:hover ul, #nav li ul:hover,
#nav li:over ul, #nav li ul:over,
#nav li.sfhover ul, #nav li ul.sfhover
#nav li a:hover ul, #nav li ul li a:hover{
  visibility: visible;
}*/

HTML>BODY #nav LI UL {
    margin-left:0px;
}

#nav LI UL LI { 
    z-index:5500;
    /*background-image:url("images/sub_menu.gif");*/
    background-color:#DB5F3B;
    padding:0 20px 0 7px;
    display:block;
}

li > ul {
    top: auto;
    left: auto;
}

#nav LI:hover UL LI A, #nav LI.sfhover UL LI A {
    width: 100%;
    display: inline-block;
    text-transform:none;
    letter-spacing:normal;
    /*font-weight:normal;*/
    /*   color: #D9C6A6;*/
    color: #FFFFFF;
    padding:4px 2px 4px 2px;
    white-space: nowrap;
}

#nav LI UL LI:hover, #nav LI UL LI.sfhover {
    /*background-image:url("images/active_sub_menu.gif");*/
    background-color:#B54223;
    background-repeat: repeat; 
}

#nav li>ul>li:hover{
    /*font-weight: bold;*/
}

/*#nav LI UL LI.act2 { background-color:#f1f3f2;}*/

#nav LI:hover UL, #nav LI.sfhover UL  { 
    left:auto;  
    display:block;
    position:absolute;
    /*visibility:visible;*/
}

#nav li.sfhover ul {
    left: auto;

    display:block;
}

#nav A { 
    text-decoration:none;

}
#nav A:hover { 
    text-decoration:none;

}
#menu a{
    /*font-weight: bold;*/
}

#page div.tx-itawyoutoubeembed-pi1{
    padding-top:20px;
    padding-bottom:20px;
}
.indent {
    margin-left: 31px;
}

#menu #nav li.act>a{
  color: #C75831;
}

#page span.buttonlink{
  padding: 5px 15px;
  background-color: #7E200F;
  color: #FFFFFF;
}

#page span.buttonlink a{
  color: white;
  font-size:16px;
}


#menu2{
    background-image: url("images/menu_bck.png");
    background-repeat: repeat;
    height:27px;  
    width:auto;
    margin: 3px 0 0;
    padding:0;
    display: inline-block;
    vertical-align:middle;
}

#menu2 ul {
    left: 0x;
    margin: 0;
    padding: 0;
    position: relative;
    top: 3px;
    /*display:inline-block;*/
}

#menu2 ul li{
    display: inline-block;
    float:left;
}

#menu2 ul li ul li{
    float:none;
}

#menu2 ul li a,
#menu2 ul li.p_hldr{
    /*    color: #D9C6A6;*/
    color: #FFFFFF;
    font-size: 17px;
    padding-left: 16px;
    padding-right: 16px;
    text-decoration: none;
}

#menu2 ul li.last a, #menu ul li ul li a{
    border-style: none;
    /*    color: #D9C6A6;*/
    color: #FFFFFF;
    font-size: 14px;
    padding-left: 16px;
    padding-right: 16px;
    text-decoration: none;
}



